/*
 * Class RT_DBG_CALL_RECORD
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_235 [] = {0xFF01,220,0xFFFF};
static const EIF_TYPE_INDEX egt_1_235 [] = {0xFF01,237,234,0xFFFF};
static const EIF_TYPE_INDEX egt_2_235 [] = {0xFF01,234,0xFFFF};
static const EIF_TYPE_INDEX egt_3_235 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_235 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_235 [] = {0xFF01,234,0xFFFF};
static const EIF_TYPE_INDEX egt_6_235 [] = {0xFF01,234,0xFFFF};
static const EIF_TYPE_INDEX egt_7_235 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_235 [] = {0xFF01,14,0xFFFF};
static const EIF_TYPE_INDEX egt_9_235 [] = {0xFF01,220,0xFFFF};
static const EIF_TYPE_INDEX egt_10_235 [] = {0xFF01,220,0xFFFF};
static const EIF_TYPE_INDEX egt_11_235 [] = {0xFF01,15,0xFFFF};
static const EIF_TYPE_INDEX egt_12_235 [] = {0xFF01,234,0xFFFF};
static const EIF_TYPE_INDEX egt_13_235 [] = {261,0xFF01,236,0xFFFF};
static const EIF_TYPE_INDEX egt_14_235 [] = {0xFF01,137,0xFFFF};
static const EIF_TYPE_INDEX egt_15_235 [] = {0xFF01,132,0xFFFF};
static const EIF_TYPE_INDEX egt_16_235 [] = {0xFF01,261,0xFF01,236,0xFFFF};
static const EIF_TYPE_INDEX egt_17_235 [] = {0xFF01,235,0xFFFF};
static const EIF_TYPE_INDEX egt_18_235 [] = {0xFFF9,2,174,206,206,0xFFFF};
static const EIF_TYPE_INDEX egt_19_235 [] = {0xFF01,381,191,0xFFFF};
static const EIF_TYPE_INDEX egt_20_235 [] = {261,0xFF01,234,0xFFFF};
static const EIF_TYPE_INDEX egt_21_235 [] = {261,0xFF01,236,0xFFFF};
static const EIF_TYPE_INDEX egt_22_235 [] = {0xFF01,0xFFF9,2,174,206,206,0xFFFF};
static const EIF_TYPE_INDEX egt_23_235 [] = {0xFF01,234,0xFFFF};
static const EIF_TYPE_INDEX egt_24_235 [] = {0xFF01,220,0xFFFF};
static const EIF_TYPE_INDEX egt_25_235 [] = {0xFF01,0xFFF9,2,174,206,206,0xFFFF};
static const EIF_TYPE_INDEX egt_26_235 [] = {261,0xFF01,236,0xFFFF};
static const EIF_TYPE_INDEX egt_27_235 [] = {0xFF01,220,0xFFFF};


static const struct desc_info desc_235[] = {
	{EIF_GENERIC(NULL), 11860, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_235), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_235), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_235), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_235), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_235), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_235), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_235), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_235), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_235), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_235), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_235), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_235), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01D5 /*234*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01AF /*215*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_235), 30, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 2680, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 2681, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 2682, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 2683, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 2684, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 2685, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 2686, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 2662, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 2663, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 2664, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 2665, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 2666, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 2667, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 2668, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 2669, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 2670, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 2671, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 2672, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 2673, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 2674, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 2675, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 2676, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 2677, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 2678, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 2679, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 11798, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_235), 11799, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 11800, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 11801, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01B9 /*220*/), 11802, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 11760, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 11761, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 11762, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 11763, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01D9 /*236*/), 11764, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01D9 /*236*/), 11765, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01D9 /*236*/), 11766, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 11767, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 11768, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0191 /*200*/), 11769, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 11770, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11771, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 11772, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 11773, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 11774, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 11775, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 11776, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 11777, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 11778, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 11779, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 11780, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 11781, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 11782, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 11783, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 11784, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 11785, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 11786, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 11787, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 11788, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 11789, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 11790, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 11791, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 11792, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11793, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11794, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11795, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_235), 11796, 0xFFFFFFFF},
	{EIF_GENERIC(egt_15_235), 11797, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 1033, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 1034, 0xFFFFFFFF},
	{EIF_GENERIC(egt_16_235), 1073, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11803, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_235), 11804, 0},
	{EIF_NON_GENERIC(0x01 /*0*/), 11805, 4},
	{EIF_NON_GENERIC(0x019D /*206*/), 11806, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 11807, 36},
	{EIF_NON_GENERIC(0x019D /*206*/), 11808, 40},
	{EIF_GENERIC(egt_18_235), 11809, 8},
	{EIF_NON_GENERIC(0x019D /*206*/), 11810, 44},
	{EIF_NON_GENERIC(0x01D5 /*234*/), 11811, 12},
	{EIF_GENERIC(egt_19_235), 11812, 16},
	{EIF_GENERIC(egt_20_235), 11813, 20},
	{EIF_GENERIC(egt_21_235), 11814, 24},
	{EIF_NON_GENERIC(0x017F /*191*/), 11815, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 11816, 32},
	{EIF_GENERIC(egt_22_235), 11817, 28},
	{EIF_NON_GENERIC(0x017F /*191*/), 11818, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11819, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11820, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11821, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 11822, 33},
	{EIF_NON_GENERIC(0x017F /*191*/), 11823, 34},
	{EIF_NON_GENERIC(0x017F /*191*/), 11824, 35},
	{EIF_NON_GENERIC(0x017F /*191*/), 11825, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 11826, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 11827, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 11828, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11829, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11830, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11831, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11832, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11833, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11834, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11835, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11836, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11837, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11838, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11839, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11840, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 11841, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 11842, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 11843, 0xFFFFFFFF},
	{EIF_GENERIC(egt_23_235), 11844, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01D5 /*234*/), 11845, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01D5 /*234*/), 11846, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 11847, 0xFFFFFFFF},
	{EIF_GENERIC(egt_24_235), 11848, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 11849, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 11850, 0xFFFFFFFF},
	{EIF_GENERIC(egt_25_235), 11851, 0xFFFFFFFF},
	{EIF_GENERIC(egt_26_235), 11852, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11853, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11854, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11855, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11856, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11857, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11859, 0xFFFFFFFF},
	{EIF_GENERIC(egt_27_235), 11858, 0xFFFFFFFF},
};
void Init235(void)
{
	IDSC(desc_235, 0, 234);
	IDSC(desc_235 + 1, 1, 234);
	IDSC(desc_235 + 32, 82, 234);
	IDSC(desc_235 + 57, 334, 234);
	IDSC(desc_235 + 100, 330, 234);
	IDSC(desc_235 + 102, 309, 234);
	IDSC(desc_235 + 103, 249, 234);
	IDSC(desc_235 + 159, 336, 234);
}


#ifdef __cplusplus
}
#endif
